{% extends "siswa/userbase.html.twig" %}

{% block body %}

    {% embed 'siswa/secondaryBar.html.twig' %}
        {% block title %}
            Pengaturan
        {% endblock %}

    {% endembed %}


    <section class="container-fluid mt-3">


        <a class="d-block" href="/member/profiles">
            <div class="menu-notif">
                <div class="right-content">
                    <div>
                        <div class="d-flex align-items-start">
                            <p class="mb-0 font-weight-bold mr-2">Profil</p>
                            <span class="badge badge-pill badge-danger f06 "></span>
                        </div>
                        <p class="f08">Nama, Sekolah, Kelas, Alamat</p>
                    </div>
                    <i class="mdi mdi-chevron-right text-black-50 f20"></i>
                </div>
            </div>
        </a>
{#        <a class="d-block" href="{{ path('akunNoHp') }}">#}
{#            <div class="menu-notif">#}
{#                <div class="right-content">#}
{#                    <div>#}
{#                        <div class="d-flex align-items-start">#}
{#                            <p class="mb-0 font-weight-bold mr-2">Akun</p>#}
{#                            <span class="badge badge-pill badge-danger f06 "></span>#}
{#                        </div>#}
{#                        <p class="f08">Email, Nomor HP</p>#}
{#                    </div>#}
{#                    <i class="mdi mdi-chevron-right text-black-50 f20"></i>#}
{#                </div>#}
{#            </div>#}
{#        </a>#}
        <a class="d-block">
            <div class="menu-notif">
                <div class="right-content">
                    <div>
                        <div class="d-flex align-items-start">
                            <p class="mb-0 font-weight-bold mr-2">Akun Bank</p>
                            <span class="badge badge-pill badge-danger f06 "></span>
                        </div>
                        <p class="f08">Akun bank pembayaran</p>
                    </div>
                    <i class="mdi mdi-chevron-right text-black-50 f20"></i>
                </div>
            </div>
        </a>
        <a class="d-block">
            <div class="menu-notif">
                <div class="right-content">
                    <div>
                        <div class="d-flex align-items-start">
                            <p class="mb-0 font-weight-bold mr-2">Syarat dan Ketentuan</p>
                            <span class="badge badge-pill badge-danger f06 "></span>
                        </div>
                        <p class="f08">Syarat dan Ketentuan</p>
                    </div>
                    <i class="mdi mdi-chevron-right text-black-50 f20"></i>
                </div>
            </div>
        </a>
        <a class="d-block">
            <div class="menu-notif">
                <div class="right-content">
                    <div>
                        <div class="d-flex align-items-start">
                            <p class="mb-0 font-weight-bold mr-2">Kebijakan Privasi</p>
                            <span class="badge badge-pill badge-danger f06 "></span>
                        </div>
                        <p class="f08">Kebijakan Privasi</p>
                    </div>
                    <i class="mdi mdi-chevron-right text-black-50 f20"></i>
                </div>
            </div>
        </a>

        <div style="height: 20vh"></div>

    </section>


{% endblock %}

{% block JSMore %}

{% endblock %}